mob_id_table = {
  [10111] = {ID1 = "1101", ID2 ="1106", ID2 ="1111", ID4 = ""},
  [10112] = {ID1 = "1102", ID2 ="1107", ID2 ="1112", ID4 = ""},
  [10113] = {ID1 = "1103", ID2 ="1108", ID2 ="1113", ID4 = ""},
  [10114] = {ID1 = "1104", ID2 ="1109", ID2 ="1114", ID4 = ""},
  [10115] = {ID1 = "1105", ID2 ="1110", ID2 ="1115", ID4 = ""},
  [10211] = {ID1 = "1201", ID2 ="1206", ID2 ="1211", ID4 = ""},
  [10212] = {ID1 = "1202", ID2 ="1207", ID2 ="1212", ID4 = ""},
  [10213] = {ID1 = "1203", ID2 ="1208", ID2 ="1213", ID4 = ""},
  [10214] = {ID1 = "1204", ID2 ="1209", ID2 ="1214", ID4 = ""},
  [10215] = {ID1 = "1205", ID2 ="1210", ID2 ="1215", ID4 = ""},
  [10311] = {ID1 = "1301", ID2 ="1306", ID2 ="1311", ID4 = ""},
  [10312] = {ID1 = "1302", ID2 ="1307", ID2 ="1312", ID4 = ""},
  [10313] = {ID1 = "1303", ID2 ="1308", ID2 ="1313", ID4 = ""},
  [10314] = {ID1 = "1304", ID2 ="1309", ID2 ="1314", ID4 = ""},
  [10315] = {ID1 = "1305", ID2 ="1310", ID2 ="1315", ID4 = ""},
  [10411] = {ID1 = "1401", ID2 ="1406", ID2 ="1411", ID4 = ""},
  [10412] = {ID1 = "1402", ID2 ="1407", ID2 ="1412", ID4 = ""},
  [10413] = {ID1 = "1403", ID2 ="1408", ID2 ="1413", ID4 = ""},
  [10414] = {ID1 = "1404", ID2 ="1409", ID2 ="1414", ID4 = ""},
  [10415] = {ID1 = "1405", ID2 ="1410", ID2 ="1415", ID4 = ""},
  [10511] = {ID1 = "1601", ID2 ="1606", ID2 ="1611", ID4 = ""},
  [10512] = {ID1 = "1602", ID2 ="1607", ID2 ="1612", ID4 = ""},
  [10513] = {ID1 = "1603", ID2 ="1608", ID2 ="1613", ID4 = ""},
  kabilla = {"Mᴏɴꜱ. ᴋᴀʙɪʟʟᴀ [10514] = {ID1 = "1604", ID2 ="1609", ID2 ="1614", ID4 = ""},
  hellea = {"Mᴏɴꜱ. ʜᴇʟʟᴇᴀ id] = {ID1 = "10515", ID2 ="1605", ID2 ="1610", ID2 ="1615", ID4 = ""},
  tarq = {"Mᴏɴꜱ. ᴛᴀʀq [10611] = {ID1 = "1501", ID2 ="1506", ID2 ="1511", ID4 = ""},
  sieq = {"Mᴏɴꜱ. ꜱɪᴇq [10612] = {ID1 = "1502", ID2 ="1507", ID2 ="1512", ID4 = ""},
  gamir = {"Mᴏɴꜱ. ɢᴀᴍɪʀ [10613] = {ID1 = "1503", ID2 ="1508", ID2 ="1513", ID4 = ""},
  shamar = {"Mᴏɴꜱ. ꜱʜᴀᴍᴀʀ [10614] = {ID1 = "1504", ID2 ="1509", ID2 ="1514", ID4 = ""},
  shumar = {"Mᴏɴꜱ. ꜱʜᴜᴍᴀʀ [10615] = {ID1 = "1505", ID2 ="1510", ID2 ="1515", ID4 = ""},
  dragora = {"Mᴏɴꜱ. ᴅʀᴀɢᴏʀᴀ [10711] = {ID1 = "1801", ID2 ="1806", ID2 ="1811", ID4 = ""},
  ursha = {"Mᴏɴꜱ. ᴜʀꜱʜᴀ [10712] = {ID1 = "1802", ID2 ="1807", ID2 ="1812", ID4 = ""},
  ramagos = {"Mᴏɴꜱ. ʀᴀᴍᴀɢᴏꜱ [10713] = {ID1 = "1803", ID2 ="1808", ID2 ="1813", ID4 = ""},
  lusha = {"Mᴏɴꜱ. ʟᴜꜱʜᴀ [10714] = {ID1 = "1804", ID2 ="1809", ID2 ="1814", ID4 = ""},
  gorgo = {"Mᴏɴꜱ. ɢᴏʀɢᴏ [10715] = {ID1 = "1805", ID2 ="1810", ID2 ="1815", ID4 = ""},
  daharenos = {"Mᴏɴꜱ. ᴅᴀʜᴀʀᴇɴᴏꜱ [10811] = {ID1 = "1701", ID2 ="1706", ID2 ="1711", ID4 = ""},
  bremis = {"Mᴏɴꜱ. ʙʀᴇᴍɪꜱ [10812] = {ID1 = "1702", ID2 ="1707", ID2 ="1712", ID4 = ""},
  taharus = {"Mᴏɴꜱ. ᴛᴀʜᴀʀᴜꜱ [10813] = {ID1 = "1703", ID2 ="1708", ID2 ="1713", ID4 = ""},
  priz = {"Mᴏɴꜱ. ᴘʀɪᴢ [10814] = {ID1 = "1704", ID2 ="1709", ID2 ="1714", ID4 = ""},
  camules = {"Mᴏɴꜱ. camules [10815] = {ID1 = "1705", ID2 ="1710", ID2 ="1715", ID4 = ""},
  konamiya = {"Mᴏɴꜱ. konamiya [10911] = {ID1 = "1901", ID2 ="1906", ID2 ="1911", ID4 = ""},
  cahule = {"Mᴏɴꜱ. cahule [10912] = {ID1 = "1902", ID2 ="1907", ID2 ="1912", ID4 = ""},
  lindermen = {"Mᴏɴꜱ. lindermen [10913] = {ID1 = "1903", ID2 ="1908", ID2 ="1913", ID4 = ""},
  teon = {"Mᴏɴꜱ. teon [10914] = {ID1 = "1904", ID2 ="1909", ID2 ="1914", ID4 = ""},
  rizak = {"Mᴏɴꜱ. rizak [10915] = {ID1 = "1905", ID2 ="1910", ID2 ="1915", ID4 = ""},
  icaru = {"Mᴏɴꜱ. icaru [11011] = {ID1 = "2001", ID2 ="2006", ID2 ="2011", ID4 = ""},
  raoq = {"Mᴏɴꜱ. raoq [11012] = {ID1 = "2016", ID2 ="2007", ID2 ="2012", ID4 = ""},
  ramaha = {"Mᴏɴꜱ. ramaha [11013] = {ID1 = "2003", ID2 ="2008", ID2 ="2013", ID4 = ""},
  belladeon = {"Mᴏɴꜱ. belladeon [11014] = {ID1 = "2017", ID2 ="2009", ID2 ="2014", ID4 = ""},
  kro = {"Mᴏɴꜱ. kro [11015] = {ID1 = "2018", ID2 ="2010", ID2 ="2015", ID4 = ""},
  kaimann = {"Mᴏɴꜱ. kaimann [11111] = {ID1 = "2101", ID2 ="2106", ID2 ="2111", ID4 = ""},
  krakdon = {"Mᴏɴꜱ. krakdon [11112] = {ID1 = "2102", ID2 ="2116", ID2 ="2112", ID4 = ""},
  lukan = {"Mᴏɴꜱ. lukan [11113] = {ID1 = "2103", ID2 ="2108", ID2 ="2113", ID4 = ""},
  sharman = {"Mᴏɴꜱ. sharman [11114] = {ID1 = "2104", ID2 ="2109", ID2 ="2114", ID4 = ""},
  decamaron = {"Mᴏɴꜱ. decamaron [11115] = {ID1 = "2105", ID2 ="2110", ID2 ="2115", ID4 = ""},
  soha = {"Mᴏɴꜱ. soha [11211] = {ID1 = "2216", ID2 ="2206", ID2 ="2211", ID4 = ""},
  shiwa = {"Mᴏɴꜱ. shiwa [11212] = {ID1 = "2217", ID2 ="2207", ID2 ="2212", ID4 = ""},
  arang = {"Mᴏɴꜱ. arang [11213] = {ID1 = "2218", ID2 ="2208", ID2 ="2213", ID4 = ""},
  chamie = {"Mᴏɴꜱ. chamie [11214] = {ID1 = "2219", ID2 ="2209", ID2 ="2214", ID4 = ""},
  kamiya = {"Mᴏɴꜱ. kamiya [11215] = {ID1 = "2220", ID2 ="2210", ID2 ="2215", ID4 = ""},
  shailoq = {"Mᴏɴꜱ. shailoq [11311] = {ID1 = "2301", ID2 ="2306", ID2 ="2311", ID4 = ""},
  fao = {"Mᴏɴꜱ. fao [11312] = {ID1 = "2302", ID2 ="2307", ID2 ="2312", ID4 = ""},
  ermeda = {"Mᴏɴꜱ. ermeda [11313] = {ID1 = "2316", ID2 ="2308", ID2 ="2313", ID4 = ""},
  elpuria = {"Mᴏɴꜱ. elpuria [11314] = {ID1 = "2304", ID2 ="2309", ID2 ="2314", ID4 = ""},
  mantura = {"Mᴏɴꜱ. mantura [11315] = {ID1 = "2305", ID2 ="2310", ID2 ="2315", ID4 = ""},
  kuhn = {"Mᴏɴꜱ. kuhn [11411] = {ID1 = "2401", ID2 ="2406", ID2 ="2411", ID4 = ""},
  kugo = {"Mᴏɴꜱ. kugo [11412] = {ID1 = "2402", ID2 ="2407", ID2 ="2412", ID4 = ""},
  ration = {"Mᴏɴꜱ. ragion [11413] = {ID1 = "2403", ID2 ="2408", ID2 ="2413", ID4 = ""},
  groggo = {"Mᴏɴꜱ. groggo [11414] = {ID1 = "2404", ID2 ="2409", ID2 ="2414", ID4 = ""},
  maggi = {"Mᴏɴꜱ. maggi [11415] = {ID1 = "2405", ID2 ="2410", ID2 ="2415", ID4 = ""},
  kahn = {"Mᴏɴꜱ. kahn [11511] = {ID1 = "2501", ID2 ="2506", ID2 ="2511", ID4 = ""},
  spectra = {"Mᴏɴꜱ. spectra [11512] = {ID1 = "2502", ID2 ="2507", ID2 ="2512", ID4 = ""},
  bernard = {"Mᴏɴꜱ. bernard [11513] = {ID1 = "2503", ID2 ="2508", ID2 ="2513", ID4 = ""},
  shammann= {"Mᴏɴꜱ. shamann [11514] = {ID1 = "2504", ID2 ="2509", ID2 ="2514", ID4 = ""},
  varus = {"Mᴏɴꜱ. varus [11515] = {ID1 = "2516", ID2 ="2510", ID2 ="2515", ID4 = ""},
  mikene = {"Mᴏɴꜱ. mikene [11611] = {ID1 = "2616", ID2 ="2606", ID2 ="2611", ID4 = ""},
  atenai = {"Mᴏɴꜱ. atenai [11612] = {ID1 = "2617", ID2 ="2607", ID2 ="2612", ID4 = ""},
  delphoi = {"Mᴏɴꜱ. delphoi [11613] = {ID1 = "2618", ID2 ="2608", ID2 ="2613", ID4 = ""},
  icasha = {"Mᴏɴꜱ. icasha [11614] = {ID1 = "2619", ID2 ="2609", ID2 ="2614", ID4 = ""},
  tilasha = {"Mᴏɴꜱ. tilasha [11615] = {ID1 = "2620", ID2 ="2610", ID2 ="2615", ID4 = ""},
  purian = {"Mᴏɴꜱ. purian [11711] = {ID1 = "2701", ID2 ="2706", ID2 ="2711", ID4 = ""},
  tagaros = {"Mᴏɴꜱ. tagaros [11712] = {ID1 = "2702", ID2 ="2707", ID2 ="2712", ID4 = ""},
  anduril = {"Mᴏɴꜱ. anduril [11713] = {ID1 = "2703", ID2 ="2708", ID2 ="2713", ID4 = ""},
  eludian = {"Mᴏɴꜱ. eludian [11714] = {ID1 = "2704", ID2 ="2709", ID2 ="2714", ID4 = ""},
  drogan = {"Mᴏɴꜱ. drogan [11715] = {ID1 = "2705", ID2 ="2710", ID2 ="2715", ID4 = ""},
  tyron = {"Mᴏɴꜱ. tyron [11811] = {ID1 = "3016", ID2 ="3006", ID2 ="3011", ID4 = ""},
  baretta = {"Mᴏɴꜱ. baretta [11812] = {ID1 = "3002", ID2 ="3007", ID2 ="3017", ID4 = ""},
  shimitae = {"Mᴏɴꜱ. shimitae [11813] = {ID1 = "3003", ID2 ="3018", ID2 ="3013", ID4 = ""},
  eredas = {"Mᴏɴꜱ. eredas [11814] = {ID1 = "3004", ID2 ="3009", ID2 ="3014", ID4 = ""},
  aschubel = {"Mᴏɴꜱ. aschubel [11815] = {ID1 = "3005", ID2 ="3019", ID2 ="3015", ID4 = ""},
  lumirecia = {"Mᴏɴꜱ. lumirecia [11911] = {ID1 = "2801", ID2 ="2806", ID2 ="2816", ID4 = ""},
  fria = {"Mᴏɴꜱ. fria [11912] = {ID1 = "2802", ID2 ="2807", ID2 ="2817", ID4 = ""},
  acasis = {"Mᴏɴꜱ. acasis [11913] = {ID1 = "2803", ID2 ="2808", ID2 ="2818", ID4 = ""},
  mihael = {"Mᴏɴꜱ. mihael [11914] = {ID1 = "2804", ID2 ="2809", ID2 ="2819", ID4 = ""},
  icares = {"Mᴏɴꜱ. icares [11915] = {ID1 = "2805", ID2 ="2810", ID2 ="2820", ID4 = ""},
  ellena = {"Mᴏɴꜱ. ellena [12011] = {ID1 = "3101", ID2 ="3106", ID2 ="3111", ID4 = ""},
  kahli = {"Mᴏɴꜱ. kahli [12012] = {ID1 = "3102", ID2 ="3107", ID2 ="3112", ID4 = ""},
  moria = {"Mᴏɴꜱ. moria [12013] = {ID1 = "3103", ID2 ="3108", ID2 ="3113", ID4 = ""},
  shren = {"Mᴏɴꜱ. shren [12014] = {ID1 = "3104", ID2 ="3109", ID2 ="3114", ID4 = ""},
  jumaline = {"Mᴏɴꜱ. jumaline [12015] = {ID1 = "3105", ID2 ="3110", ID2 ="3115", ID4 = ""},
  sisroo = {"Mᴏɴꜱ. sisroo [12111] = {ID1 = "3401", ID2 ="3406", ID2 ="3411", ID4 = ""},
  colleen = {"Mᴏɴꜱ. colleen [12112] = {ID1 = "3402", ID2 ="3407", ID2 ="3412", ID4 = ""},
  seal = {"Mᴏɴꜱ. seal [12113] = {ID1 = "3403", ID2 ="3408", ID2 ="3413", ID4 = ""},
  sia = {"Mᴏɴꜱ. sia [12114] = {ID1 = "3404", ID2 ="3409", ID2 ="3414", ID4 = ""},
  seren = {"Mᴏɴꜱ. seren [12115] = {ID1 = "3405", ID2 ="3410", ID2 ="3415", ID4 = ""},
  homunculuswater = {"Mᴏɴꜱ. homunculus (water) [1000111] = {ID1 = "10111000", ID2 ="10112000", ID2 ="10113000", ID4 = ""},
  homunculusfire = {"Mᴏɴꜱ. homunculus (fire) [1000112] = {ID1 = "10121000", ID2 ="10122000", ID2 ="10123000", ID4 = ""},
  homunculuswind = {"Mᴏɴꜱ. homunculus (wind) [1000113] = {ID1 = "10131000", ID2 ="10132000", ID2 ="10133000", ID4 = ""},
  homunculuslight = {"Mᴏɴꜱ. homunculus (light) [1000214] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  homunculusdark = {"Mᴏɴꜱ. homunculus (dark) [1000215] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  lulu = {"Mᴏɴꜱ. lulu [13211] = {ID1 = "4601", ID2 ="4606", ID2 ="4611", ID4 = ""},
  lala = {"Mᴏɴꜱ. lala [13212] = {ID1 = "4602", ID2 ="4607", ID2 ="4612", ID4 = ""},
  chichi = {"Mᴏɴꜱ. chichi [13213] = {ID1 = "4603", ID2 ="4608", ID2 ="4613", ID4 = ""},
  shushu = {"Mᴏɴꜱ. shushu [13214] = {ID1 = "4604", ID2 ="4609", ID2 ="4614", ID4 = ""},
  chacha = {"Mᴏɴꜱ. chacha [13215] = {ID1 = "4605", ID2 ="4610", ID2 ="4615", ID4 = ""},
  izaria = {"Mᴏɴꜱ. izaria [13311] = {ID1 = "5301", ID2 ="5306", ID2 ="5311", ID4 = ""},
  akia = {"Mᴏɴꜱ. akia [13312] = {ID1 = "5302", ID2 ="5307", ID2 ="5312", ID4 = ""},
  selena = {"Mᴏɴꜱ. selena [13313] = {ID1 = "5303", ID2 ="5308", ID2 ="5313", ID4 = ""},
  aria = {"Mᴏɴꜱ. aria [13314] = {ID1 = "5304", ID2 ="5309", ID2 ="5314", ID4 = ""},
  isael = {"Mᴏɴꜱ. isael [13315] = {ID1 = "5305", ID2 ="5310", ID2 ="5315", ID4 = ""},
  sian = {"Mᴏɴꜱ. sian [13411] = {ID1 = "4701", ID2 ="4706", ID2 ="4711", ID4 = ""},
  jojo = {"Mᴏɴꜱ. jojo [13412] = {ID1 = "4702", ID2 ="4707", ID2 ="4712", ID4 = ""},
  lushen = {"Mᴏɴꜱ. lushen [13413] = {ID1 = "4703", ID2 ="4708", ID2 ="4713", ID4 = ""},
  figaro = {"Mᴏɴꜱ. figaro [13414] = {ID1 = "4704", ID2 ="4709", ID2 ="4714", ID4 = ""},
  liebli = {"Mᴏɴꜱ. liebli [13415] = {ID1 = "4705", ID2 ="4710", ID2 ="4715", ID4 = ""},
  susano = {"Mᴏɴꜱ. susano [13511] = {ID1 = "4801", ID2 ="4806", ID2 ="4811", ID4 = ""},
  garo = {"Mᴏɴꜱ. garo [13512] = {ID1 = "4802", ID2 ="4807", ID2 ="4812", ID4 = ""},
  orochi = {"Mᴏɴꜱ. orochi [13513] = {ID1 = "4803", ID2 ="4808", ID2 ="4813", ID4 = ""},
  gin = {"Mᴏɴꜱ. gin [13514] = {ID1 = "4804", ID2 ="4809", ID2 ="4814", ID4 = ""},
  han = {"Mᴏɴꜱ. han [13515] = {ID1 = "4805", ID2 ="4810", ID2 ="4815", ID4 = ""},
  gruda = {"Mᴏɴꜱ. gruda [13711] = {ID1 = "5901", ID2 ="5906", ID2 ="5911", ID4 = ""},
  kungen = {"Mᴏɴꜱ. kungen [13712] = {ID1 = "5902", ID2 ="5907", ID2 ="5912", ID4 = ""},
  dagorr = {"Mᴏɴꜱ. dagorr [13713] = {ID1 = "5903", ID2 ="5908", ID2 ="5913", ID4 = ""},
  hman = {"Mᴏɴꜱ. ahman [13714] = {ID1 = "5904", ID2 ="5909", ID2 ="5914", ID4 = ""},
  haken = {"Mᴏɴꜱ. haken [13715] = {ID1 = "5905", ID2 ="5910", ID2 ="5915", ID4 = ""},
  camilla = {"Mᴏɴꜱ. camilla [13811] = {ID1 = "6001", ID2 ="6006", ID2 ="6011", ID4 = ""},
  vanessa = {"Mᴏɴꜱ. vanessa [13812] = {ID1 = "6002", ID2 ="6007", ID2 ="6012", ID4 = ""},
  katarina = {"Mᴏɴꜱ. katarina [13813] = {ID1 = "6003", ID2 ="6008", ID2 ="6013", ID4 = ""},
  akroma = {"Mᴏɴꜱ. akroma [13814] = {ID1 = "6004", ID2 ="6009", ID2 ="6014", ID4 = ""},
  trinity = {"Mᴏɴꜱ. trinity [13815] = {ID1 = "6005", ID2 ="6010", ID2 ="6015", ID4 = ""},
  julie = {"Mᴏɴꜱ. julie [13911] = {ID1 = "5501", ID2 ="5506", ID2 ="5511", ID4 = ""},
  clara = {"Mᴏɴꜱ. clara [13912] = {ID1 = "5502", ID2 ="5507", ID2 ="5512", ID4 = ""},
  sophia = {"Mᴏɴꜱ. sophia [13913] = {ID1 = "5503", ID2 ="5508", ID2 ="5513", ID4 = ""},
  eva = {"Mᴏɴꜱ. eva [13914] = {ID1 = "5504", ID2 ="5509", ID2 ="5514", ID4 = ""},
  luna = {"Mᴏɴꜱ. luna [13915] = {ID1 = "5505", ID2 ="5510", ID2 ="5515", ID4 = ""},
  vigor = {"Mᴏɴꜱ. vigor [14011] = {ID1 = "5601", ID2 ="5606", ID2 ="5611", ID4 = ""},
  garoche = {"Mᴏɴꜱ. garoche [14012] = {ID1 = "5602", ID2 ="5607", ID2 ="5612", ID4 = ""},
  shakan = {"Mᴏɴꜱ. shakan [14013] = {ID1 = "5603", ID2 ="5608", ID2 ="5613", ID4 = ""},
  eshir = {"Mᴏɴꜱ. eshir [14014] = {ID1 = "5604", ID2 ="5609", ID2 ="5614", ID4 = ""},
  jultan = {"Mᴏɴꜱ. jultan [14015] = {ID1 = "5605", ID2 ="5610", ID2 ="5615", ID4 = ""},
  luer = {"Mᴏɴꜱ. luer [14111] = {ID1 = "5701", ID2 ="5706", ID2 ="5711", ID4 = ""},
  jean = {"Mᴏɴꜱ. jean [14112] = {ID1 = "5702", ID2 ="5707", ID2 ="5712", ID4 = ""},
  julien = {"Mᴏɴꜱ. julien [14113] = {ID1 = "5703", ID2 ="5708", ID2 ="5713", ID4 = ""},
  louis = {"Mᴏɴꜱ. louis [14114] = {ID1 = "5704", ID2 ="5709", ID2 ="5714", ID4 = ""},
  guillaume = {"Mᴏɴꜱ. guillaume [14115] = {ID1 = "5705", ID2 ="5710", ID2 ="5715", ID4 = ""},
  verad = {"Mᴏɴꜱ. verad [14411] = {ID1 = "2901", ID2 ="2906", ID2 ="2911", ID4 = ""},
  zaiross = {"Mᴏɴꜱ. zaiross [14412] = {ID1 = "2902", ID2 ="2907", ID2 ="2912", ID4 = ""},
  jamire = {"Mᴏɴꜱ. jamire [14413] = {ID1 = "2903", ID2 ="2908", ID2 ="2913", ID4 = ""},
  zerath = {"Mᴏɴꜱ. zerath [14414] = {ID1 = "2904", ID2 ="2909", ID2 ="2914", ID4 = ""},
  grogen = {"Mᴏɴꜱ. grogen [14415] = {ID1 = "2905", ID2 ="2910", ID2 ="2915", ID4 = ""},
  sigmarus = {"Mᴏɴꜱ. sigmarus [14511] = {ID1 = "3201", ID2 ="3206", ID2 ="3211", ID4 = ""},
  perna = {"Mᴏɴꜱ. perna [14512] = {ID1 = "3202", ID2 ="3207", ID2 ="3212", ID4 = ""},
  teshar = {"Mᴏɴꜱ. teshar [14513] = {ID1 = "3203", ID2 ="3208", ID2 ="3213", ID4 = ""},
  eludia = {"Mᴏɴꜱ. eludia [14514] = {ID1 = "3204", ID2 ="3209", ID2 ="3214", ID4 = ""},
  jaara = {"Mᴏɴꜱ. jaara [14515] = {ID1 = "3205", ID2 ="3210", ID2 ="3215", ID4 = ""},
  taor = {"Mᴏɴꜱ. taor [14611] = {ID1 = "4201", ID2 ="4206", ID2 ="4211", ID4 = ""},
  rakan = {"Mᴏɴꜱ. rakan [14612] = {ID1 = "4202", ID2 ="4207", ID2 ="4212", ID4 = ""},
  lagmaron = {"Mᴏɴꜱ. lagmaron [14613] = {ID1 = "4203", ID2 ="4208", ID2 ="4213", ID4 = ""},
  shan = {"Mᴏɴꜱ. shan [14614] = {ID1 = "4204", ID2 ="4209", ID2 ="4214", ID4 = ""},
  zeratu = {"Mᴏɴꜱ. zeratu [14615] = {ID1 = "4205", ID2 ="4210", ID2 ="4215", ID4 = ""},
  liesel = {"Mᴏɴꜱ. liesel [14711] = {ID1 = "6501", ID2 ="6506", ID2 ="6511", ID4 = ""},
  verdehile = {"Mᴏɴꜱ. verdehile [14712] = {ID1 = "6502", ID2 ="6507", ID2 ="6512", ID4 = ""},
  argen = {"Mᴏɴꜱ. argen [14713] = {ID1 = "6503", ID2 ="6508", ID2 ="6513", ID4 = ""},
  julianne = {"Mᴏɴꜱ. julianne [14714] = {ID1 = "6504", ID2 ="6519", ID2 ="6514", ID4 = ""},
  cadiz = {"Mᴏɴꜱ. cadiz [14715] = {ID1 = "6505", ID2 ="6510", ID2 ="6515", ID4 = ""},
  huga = {"Mᴏɴꜱ. huga [14811] = {ID1 = "5401", ID2 ="5406", ID2 ="5411", ID4 = ""},
  geoffrey = {"Mᴏɴꜱ. geoffrey [14812] = {ID1 = "5402", ID2 ="5407", ID2 ="5412", ID4 = ""},
  walter = {"Mᴏɴꜱ. walter [14813] = {ID1 = "5403", ID2 ="5408", ID2 ="5413", ID4 = ""},
  jansson = {"Mᴏɴꜱ. jansson [14814] = {ID1 = "5404", ID2 ="5409", ID2 ="5414", ID4 = ""},
  janssen = {"Mᴏɴꜱ. janssen [14815] = {ID1 = "5405", ID2 ="5410", ID2 ="5415", ID4 = ""},
  ellin = {"Mᴏɴꜱ. ellin [14911] = {ID1 = "5801", ID2 ="5806", ID2 ="5811", ID4 = ""},
  ceres = {"Mᴏɴꜱ. ceres [14912] = {ID1 = "5802", ID2 ="5807", ID2 ="5812", ID4 = ""},
  hina = {"Mᴏɴꜱ. hina [14913] = {ID1 = "5803", ID2 ="5808", ID2 ="5813", ID4 = ""},
  lyn = {"Mᴏɴꜱ. lyn [14914] = {ID1 = "5804", ID2 ="5809", ID2 ="5814", ID4 = ""},
  mara = {"Mᴏɴꜱ. mara [14915] = {ID1 = "5805", ID2 ="5810", ID2 ="5815", ID4 = ""},
  mina = {"Mᴏɴꜱ. mina [15011] = {ID1 = "6101", ID2 ="6106", ID2 ="6111", ID4 = ""},
  mei = {"Mᴏɴꜱ. mei [15012] = {ID1 = "6102", ID2 ="6107", ID2 ="6112", ID4 = ""},
  naomi = {"Mᴏɴꜱ. naomi [15013] = {ID1 = "6103", ID2 ="6108", ID2 ="6113", ID4 = ""},
  xiaoling = {"Mᴏɴꜱ. xiao ling [15014] = {ID1 = "6104", ID2 ="6109", ID2 ="6114", ID4 = ""},
  miho = {"Mᴏɴꜱ. miho [15015] = {ID1 = "6105", ID2 ="6110", ID2 ="6115", ID4 = ""},
  allen = {"Mᴏɴꜱ. allen [15211] = {ID1 = "6601", ID2 ="6606", ID2 ="6611", ID4 = ""},
  kaien = {"Mᴏɴꜱ. kai'en [15212] = {ID1 = "6602", ID2 ="6607", ID2 ="6612", ID4 = ""},
  roid = {"Mᴏɴꜱ. roid [15213] = {ID1 = "6603", ID2 ="6608", ID2 ="6613", ID4 = ""},
  darion = {"Mᴏɴꜱ. darion [15214] = {ID1 = "6604", ID2 ="6609", ID2 ="6614", ID4 = ""},
  jubelle = {"Mᴏɴꜱ. jubelle [15215] = {ID1 = "6605", ID2 ="6610", ID2 ="6615", ID4 = ""},
  rina = {"Mᴏɴꜱ. rina [15311] = {ID1 = "6701", ID2 ="6706", ID2 ="6711", ID4 = ""},
  chloe = {"Mᴏɴꜱ. chloe [15312] = {ID1 = "6702", ID2 ="6707", ID2 ="6712", ID4 = ""},
  michelle = {"Mᴏɴꜱ. michelle [15313] = {ID1 = "6703", ID2 ="6708", ID2 ="6713", ID4 = ""},
  iona = {"Mᴏɴꜱ. iona [15314] = {ID1 = "6704", ID2 ="6709", ID2 ="6714", ID4 = ""},
  rasheed = {"Mᴏɴꜱ. rasheed [15315] = {ID1 = "6705", ID2 ="6710", ID2 ="6715", ID4 = ""},
  sharron = {"Mᴏɴꜱ. sharron [15411] = {ID1 = "6801", ID2 ="6806", ID2 ="6811", ID4 = ""},
  cassandra = {"Mᴏɴꜱ. cassandra [15412] = {ID1 = "6802", ID2 ="6807", ID2 ="6812", ID4 = ""},
  ardella = {"Mᴏɴꜱ. ardella [15413] = {ID1 = "6803", ID2 ="6808", ID2 ="6813", ID4 = ""},
  chris = {"Mᴏɴꜱ. chris [15414] = {ID1 = "6804", ID2 ="6809", ID2 ="6814", ID4 = ""},
  bethony = {"Mᴏɴꜱ. bethony [15415] = {ID1 = "6805", ID2 ="6810", ID2 ="6815", ID4 = ""},
  su = {"Mᴏɴꜱ. su [15511] = {ID1 = "6901", ID2 ="6906", ID2 ="6911", ID4 = ""},
  hwa = {"Mᴏɴꜱ. hwa [15512] = {ID1 = "6902", ID2 ="6907", ID2 ="6912", ID4 = ""},
  yen = {"Mᴏɴꜱ. yen [15513] = {ID1 = "6903", ID2 ="6908", ID2 ="6913", ID4 = ""},
  pang = {"Mᴏɴꜱ. pang [15514] = {ID1 = "6904", ID2 ="6909", ID2 ="6914", ID4 = ""},
  ran = {"Mᴏɴꜱ. ran [15515] = {ID1 = "6905", ID2 ="6910", ID2 ="6915", ID4 = ""},
  wayne = {"Mᴏɴꜱ. wayne [15611] = {ID1 = "7001", ID2 ="7006", ID2 ="7011", ID4 = ""},
  randy = {"Mᴏɴꜱ. randy [15612] = {ID1 = "7002", ID2 ="7007", ID2 ="7012", ID4 = ""},
  roger = {"Mᴏɴꜱ. roger [15613] = {ID1 = "7003", ID2 ="7008", ID2 ="7013", ID4 = ""},
  walkers = {"Mᴏɴꜱ. walkers [15614] = {ID1 = "7004", ID2 ="7009", ID2 ="7014", ID4 = ""},
  jamie = {"Mᴏɴꜱ. jamie [15615] = {ID1 = "7005", ID2 ="7010", ID2 ="7015", ID4 = ""},
  praha = {"Mᴏɴꜱ. praha [15711] = {ID1 = "7101", ID2 ="7106", ID2 ="7111", ID4 = ""},
  juno = {"Mᴏɴꜱ. juno [15712] = {ID1 = "7102", ID2 ="7107", ID2 ="7112", ID4 = ""},
  seara = {"Mᴏɴꜱ. seara [15713] = {ID1 = "7103", ID2 ="7108", ID2 ="7113", ID4 = ""},
  laima = {"Mᴏɴꜱ. laima [15714] = {ID1 = "7104", ID2 ="7109", ID2 ="7114", ID4 = ""},
  giana = {"Mᴏɴꜱ. giana [15715] = {ID1 = "7105", ID2 ="7110", ID2 ="7115", ID4 = ""},
  yaku = {"Mᴏɴꜱ. yaku [15811] = {ID1 = "3301", ID2 ="3306", ID2 ="3311", ID4 = ""},
  fairo = {"Mᴏɴꜱ. fairo [15812] = {ID1 = "3302", ID2 ="3307", ID2 ="3312", ID4 = ""},
  pigma = {"Mᴏɴꜱ. pigma [15813] = {ID1 = "3303", ID2 ="3308", ID2 ="3313", ID4 = ""},
  shaffron = {"Mᴏɴꜱ. shaffron [15814] = {ID1 = "3304", ID2 ="3309", ID2 ="3314", ID4 = ""},
  loque = {"Mᴏɴꜱ. loque [15815] = {ID1 = "3305", ID2 ="3310", ID2 ="3315", ID4 = ""},
  megan = {"Mᴏɴꜱ. megan [15911] = {ID1 = "7301", ID2 ="7306", ID2 ="7311", ID4 = ""},
  rebecca = {"Mᴏɴꜱ. rebecca [15912] = {ID1 = "7302", ID2 ="7307", ID2 ="7312", ID4 = ""},
  silia = {"Mᴏɴꜱ. silia [15913] = {ID1 = "7303", ID2 ="7308", ID2 ="7313", ID4 = ""},
  linda = {"Mᴏɴꜱ. linda [15914] = {ID1 = "7304", ID2 ="7309", ID2 ="7314", ID4 = ""},
  gina = {"Mᴏɴꜱ. gina [15915] = {ID1 = "7305", ID2 ="7310", ID2 ="7315", ID4 = ""},
  hemos = {"Mᴏɴꜱ. hemos [16011] = {ID1 = "6201", ID2 ="6206", ID2 ="6211", ID4 = ""},
  sath = {"Mᴏɴꜱ. sath [16012] = {ID1 = "6202", ID2 ="6207", ID2 ="6212", ID4 = ""},
  hiva = {"Mᴏɴꜱ. hiva [16013] = {ID1 = "6203", ID2 ="6208", ID2 ="6213", ID4 = ""},
  prom = {"Mᴏɴꜱ. prom [16014] = {ID1 = "6204", ID2 ="6209", ID2 ="6214", ID4 = ""},
  thrain = {"Mᴏɴꜱ. thrain [16015] = {ID1 = "6205", ID2 ="6210", ID2 ="6215", ID4 = ""},
  anavel = {"Mᴏɴꜱ. anavel [16111] = {ID1 = "7201", ID2 ="7206", ID2 ="7211", ID4 = ""},
  rica = {"Mᴏɴꜱ. rica [16112] = {ID1 = "7202", ID2 ="7207", ID2 ="7212", ID4 = ""},
  charlotte = {"Mᴏɴꜱ. charlotte [16113] = {ID1 = "7203", ID2 ="7208", ID2 ="7213", ID4 = ""},
  lora = {"Mᴏɴꜱ. lora [16114] = {ID1 = "7204", ID2 ="7209", ID2 ="7214", ID4 = ""},
  nicki = {"Mᴏɴꜱ. nicki [16115] = {ID1 = "7205", ID2 ="7210", ID2 ="7215", ID4 = ""},
  fedora = {"Mᴏɴꜱ. fedora [16211] = {ID1 = "7401", ID2 ="7406", ID2 ="7411", ID4 = ""},
  arnold = {"Mᴏɴꜱ. arnold [16212] = {ID1 = "7402", ID2 ="7407", ID2 ="7412", ID4 = ""},
  briand = {"Mᴏɴꜱ. briand [16213] = {ID1 = "7403", ID2 ="7408", ID2 ="7413", ID4 = ""},
  conrad = {"Mᴏɴꜱ. conrad [16214] = {ID1 = "7404", ID2 ="7409", ID2 ="7414", ID4 = ""},
  dias = {"Mᴏɴꜱ. dias [16215] = {ID1 = "7405", ID2 ="7410", ID2 ="7415", ID4 = ""},
  rigel = {"Mᴏɴꜱ. rigel [16311] = {ID1 = "7501", ID2 ="7506", ID2 ="7511", ID4 = ""},
  antares = {"Mᴏɴꜱ. antares [16312] = {ID1 = "7502", ID2 ="7507", ID2 ="7512", ID4 = ""},
  fuco = {"Mᴏɴꜱ. fuco [16313] = {ID1 = "7503", ID2 ="7508", ID2 ="7513", ID4 = ""},
  halphas = {"Mᴏɴꜱ. halphas [16314] = {ID1 = "7504", ID2 ="7509", ID2 ="7514", ID4 = ""},
  grego = {"Mᴏɴꜱ. grego [16315] = {ID1 = "7505", ID2 ="7510", ID2 ="7515", ID4 = ""},
  nickel = {"Mᴏɴꜱ. nickel [16511] = {ID1 = "7701", ID2 ="7706", ID2 ="7711", ID4 = ""},
  iron = {"Mᴏɴꜱ. iron [16512] = {ID1 = "7702", ID2 ="7707", ID2 ="7712", ID4 = ""},
  copper = {"Mᴏɴꜱ. copper [16513] = {ID1 = "7703", ID2 ="7708", ID2 ="7713", ID4 = ""},
  silver = {"Mᴏɴꜱ. silver [16514] = {ID1 = "7704", ID2 ="7709", ID2 ="7714", ID4 = ""},
  zinc = {"Mᴏɴꜱ. zinc [16515] = {ID1 = "7705", ID2 ="7710", ID2 ="7715", ID4 = ""},
  chow = {"Mᴏɴꜱ. chow [16611] = {ID1 = "7801", ID2 ="7806", ID2 ="7811", ID4 = ""},
  laika = {"Mᴏɴꜱ. laika [16612] = {ID1 = "7802", ID2 ="7807", ID2 ="7812", ID4 = ""},
  leo = {"Mᴏɴꜱ. leo [16613] = {ID1 = "7803", ID2 ="7808", ID2 ="7813", ID4 = ""},
  jager = {"Mᴏɴꜱ. jager [16614] = {ID1 = "7804", ID2 ="7809", ID2 ="7814", ID4 = ""},
  ragdoll = {"Mᴏɴꜱ. ragdoll [16615] = {ID1 = "7805", ID2 ="7810", ID2 ="7815", ID4 = ""},
  fami = {"Mᴏɴꜱ. fami [16714] = {ID1 = "6804", ID2 ="6816", ID2 ="6814", ID4 = ""},
  shihou = {"Mᴏɴꜱ. shi hou [16811] = {ID1 = "7901", ID2 ="7906", ID2 ="7911", ID4 = ""},
  meihouwang = {"Mᴏɴꜱ. mei hou wang [16812] = {ID1 = "7902", ID2 ="7907", ID2 ="7912", ID4 = ""},
  xingzhe = {"Mᴏɴꜱ. xing zhe [16813] = {ID1 = "7903", ID2 ="7908", ID2 ="7913", ID4 = ""},
  qitiandasheng = {"Mᴏɴꜱ. qitian dasheng [16814] = {ID1 = "7904", ID2 ="7909", ID2 ="7914", ID4 = ""},
  sonzhanglao = {"Mᴏɴꜱ. son zhang lao [16815] = {ID1 = "7905", ID2 ="7910", ID2 ="7915", ID4 = ""},
  kaz = {"Mᴏɴꜱ. kaz [16911] = {ID1 = "8021", ID2 ="8026", ID2 ="8031, "8036", ID4 = ""},
  jun = {"Mᴏɴꜱ. jun [16912] = {ID1 = "8022", ID2 ="8027", ID2 ="8032, "8037", ID4 = ""},
  kaito = {"Mᴏɴꜱ. kaito [16913] = {ID1 = "8023", ID2 ="8028", ID2 ="8033, "8038", ID4 = ""},
  tosi = {"Mᴏɴꜱ. tosi [16914] = {ID1 = "8024", ID2 ="8029", ID2 ="8034, "8039", ID4 = ""},
  sige = {"Mᴏɴꜱ. sige [16915] = {ID1 = "8025", ID2 ="8030", ID2 ="8035, "8040", ID4 = ""},
  ariel = {"Mᴏɴꜱ. ariel [17011] = {ID1 = "6301", ID2 ="6306", ID2 ="6311", ID4 = ""},
  velajuel = {"Mᴏɴꜱ. velajuel [17012] = {ID1 = "6302", ID2 ="6307", ID2 ="6312", ID4 = ""},
  eladriel = {"Mᴏɴꜱ. eladriel [17013] = {ID1 = "6303", ID2 ="6308", ID2 ="6313", ID4 = ""},
  artamiel = {"Mᴏɴꜱ. artamiel [17014] = {ID1 = "6304", ID2 ="6309", ID2 ="6314", ID4 = ""},
  fermion = {"Mᴏɴꜱ. fermion [17015] = {ID1 = "6305", ID2 ="6310", ID2 ="6315", ID4 = ""},
  mao = {"Mᴏɴꜱ. mao [17211] = {ID1 = "8101", ID2 ="8106", ID2 ="8111", ID4 = ""},
  xiaochun = {"Mᴏɴꜱ. xiao chun [17212] = {ID1 = "8102", ID2 ="8107", ID2 ="8112", ID4 = ""},
  huan = {"Mᴏɴꜱ. huan [17213] = {ID1 = "8103", ID2 ="8108", ID2 ="8113", ID4 = ""},
  tienqin = {"Mᴏɴꜱ. tien qin [17214] = {ID1 = "8104", ID2 ="8109", ID2 ="8114", ID4 = ""},
  weishin = {"Mᴏɴꜱ. wei shin [17215] = {ID1 = "8105", ID2 ="8110", ID2 ="8115", ID4 = ""},
  xiaolin = {"Mᴏɴꜱ. xiao lin [17311] = {ID1 = "8201", ID2 ="8206", ID2 ="8211", ID4 = ""},
  honghua = {"Mᴏɴꜱ. hong hua [17312] = {ID1 = "8202", ID2 ="8207", ID2 ="8212", ID4 = ""},
  lingling = {"Mᴏɴꜱ. ling ling [17313] = {ID1 = "8203", ID2 ="8208", ID2 ="8213", ID4 = ""},
  liumei = {"Mᴏɴꜱ. liu mei [17314] = {ID1 = "8204", ID2 ="8209", ID2 ="8214", ID4 = ""},
  fei = {"Mᴏɴꜱ. fei [17315] = {ID1 = "8205", ID2 ="8210", ID2 ="8215", ID4 = ""},
  chandra = {"Mᴏɴꜱ. chandra [17411] = {ID1 = "8316", ID2 ="8306", ID2 ="8311", ID4 = ""},
  kumar = {"Mᴏɴꜱ. kumar [17412] = {ID1 = "8317", ID2 ="8307", ID2 ="8312", ID4 = ""},
  ritesh = {"Mᴏɴꜱ. ritesh [17413] = {ID1 = "8318", ID2 ="8308", ID2 ="8313", ID4 = ""},
  shazam = {"Mᴏɴꜱ. shazam [17414] = {ID1 = "8319", ID2 ="8309", ID2 ="8314", ID4 = ""},
  rahul = {"Mᴏɴꜱ. rahul [17415] = {ID1 = "8320", ID2 ="8310", ID2 ="8315", ID4 = ""},
  urtau = {"Mᴏɴꜱ. urtau [17711] = {ID1 = "8601", ID2 ="8606", ID2 ="8611", ID4 = ""},
  burentau = {"Mᴏɴꜱ. burentau [17712] = {ID1 = "8602", ID2 ="8607", ID2 ="8612", ID4 = ""},
  eintau = {"Mᴏɴꜱ. eintau [17713] = {ID1 = "8603", ID2 ="8608", ID2 ="8613", ID4 = ""},
  grotau = {"Mᴏɴꜱ. grotau [17714] = {ID1 = "8604", ID2 ="8609", ID2 ="8614", ID4 = ""},
  kamatau = {"Mᴏɴꜱ. kamatau [17715] = {ID1 = "8605", ID2 ="8610", ID2 ="8615", ID4 = ""},
  kernodon = {"Mᴏɴꜱ. kernodon [17811] = {ID1 = "8701", ID2 ="8706", ID2 ="8711", ID4 = ""},
  igmanodon = {"Mᴏɴꜱ. igmanodon [17812] = {ID1 = "8702", ID2 ="8707", ID2 ="8712", ID4 = ""},
  velfinodon = {"Mᴏɴꜱ. velfinodon [17813] = {ID1 = "8703", ID2 ="8708", ID2 ="8713", ID4 = ""},
  glinodon = {"Mᴏɴꜱ. glinodon [17814] = {ID1 = "8704", ID2 ="8709", ID2 ="8714", ID4 = ""},
  devinodon = {"Mᴏɴꜱ. devinodon [17815] = {ID1 = "8705", ID2 ="8710", ID2 ="8715", ID4 = ""},
  beth = {"Mᴏɴꜱ. beth [17911] = {ID1 = "9001", ID2 ="9006", ID2 ="9011", ID4 = ""},
  raki = {"Mᴏɴꜱ. raki [17912] = {ID1 = "9002", ID2 ="9007", ID2 ="9012", ID4 = ""},
  ethna = {"Mᴏɴꜱ. ethna [17913] = {ID1 = "9003", ID2 ="9008", ID2 ="9013", ID4 = ""},
  asima = {"Mᴏɴꜱ. asima [17914] = {ID1 = "9004", ID2 ="9009", ID2 ="9014", ID4 = ""},
  craka = {"Mᴏɴꜱ. craka [17915] = {ID1 = "9005", ID2 ="9010", ID2 ="9015", ID4 = ""},
  orion = {"Mᴏɴꜱ. orion [18011] = {ID1 = "8801", ID2 ="8806", ID2 ="8811", ID4 = ""},
  draco = {"Mᴏɴꜱ. draco [18012] = {ID1 = "8802", ID2 ="8807", ID2 ="8812", ID4 = ""},
  aquila = {"Mᴏɴꜱ. aquila [18013] = {ID1 = "8803", ID2 ="8808", ID2 ="8813", ID4 = ""},
  gemini = {"Mᴏɴꜱ. gemini [18014] = {ID1 = "8804", ID2 ="8809", ID2 ="8814", ID4 = ""},
  korona = {"Mᴏɴꜱ. korona [18015] = {ID1 = "8805", ID2 ="8810", ID2 ="8815", ID4 = ""},
  malaka = {"Mᴏɴꜱ. malaka [18111] = {ID1 = "8901", ID2 ="8906", ID2 ="8911", ID4 = ""},
  zibrolta = {"Mᴏɴꜱ. zibrolta [18112] = {ID1 = "8902", ID2 ="8907", ID2 ="8912", ID4 = ""},
  taurus = {"Mᴏɴꜱ. taurus [18113] = {ID1 = "8903", ID2 ="8908", ID2 ="8913", ID4 = ""},
  dover = {"Mᴏɴꜱ. dover [18114] = {ID1 = "8904", ID2 ="8909", ID2 ="8914", ID4 = ""},
  bering = {"Mᴏɴꜱ. bering [18115] = {ID1 = "8905", ID2 ="8910", ID2 ="8915", ID4 = ""},
  mihyang = {"Mᴏɴꜱ. mihyang [18311] = {ID1 = "9101", ID2 ="9106", ID2 ="9111", ID4 = ""},
  hwahee = {"Mᴏɴꜱ. hwahee [18312] = {ID1 = "9102", ID2 ="9116", ID2 ="9112", ID4 = ""},
  chasun = {"Mᴏɴꜱ. chasun [18313] = {ID1 = "9103", ID2 ="9108", ID2 ="9113", ID4 = ""},
  yeonhong = {"Mᴏɴꜱ. yeonhong [18314] = {ID1 = "9104", ID2 ="9109", ID2 ="9114", ID4 = ""},
  wolyung = {"Mᴏɴꜱ. wolyung [18315] = {ID1 = "9105", ID2 ="9117", ID2 ="9115", ID4 = ""},
  gildong = {"Mᴏɴꜱ. gildong [18411] = {ID1 = "9201", ID2 ="9206", ID2 ="9211", ID4 = ""},
  gunpyeong = {"Mᴏɴꜱ. gunpyeong [18412] = {ID1 = "9202", ID2 ="9207", ID2 ="9212", ID4 = ""},
  woochi = {"Mᴏɴꜱ. woochi [18413] = {ID1 = "9203", ID2 ="9208", ID2 ="9213", ID4 = ""},
  hwadam = {"Mᴏɴꜱ. hwadam [18414] = {ID1 = "9204", ID2 ="9209", ID2 ="9214", ID4 = ""},
  woonhak = {"Mᴏɴꜱ. woonhak [18415] = {ID1 = "9205", ID2 ="9210", ID2 ="9215", ID4 = ""},
  woosa = {"Mᴏɴꜱ. woosa [18611] = {ID1 = "9401", ID2 ="9406", ID2 ="9411", ID4 = ""},
  chiwu = {"Mᴏɴꜱ. chiwu [18612] = {ID1 = "9402", ID2 ="9407", ID2 ="9412", ID4 = ""},
  pungbaek = {"Mᴏɴꜱ. pungbaek [18613] = {ID1 = "9403", ID2 ="9408", ID2 ="9413", ID4 = ""},
  nigong = {"Mᴏɴꜱ. nigong [18614] = {ID1 = "9404", ID2 ="9409", ID2 ="9414", ID4 = ""},
  woonsa = {"Mᴏɴꜱ. woonsa [18615] = {ID1 = "9405", ID2 ="9410", ID2 ="9415", ID4 = ""},
  toma = {"Mᴏɴꜱ. toma [18711] = {ID1 = "9501", ID2 ="9506", ID2 ="9511", ID4 = ""},
  naki = {"Mᴏɴꜱ. naki [18712] = {ID1 = "9502", ID2 ="9507", ID2 ="9512", ID4 = ""},
  mav = {"Mᴏɴꜱ. mav [18713] = {ID1 = "9503", ID2 ="9508", ID2 ="9513", ID4 = ""},
  dona = {"Mᴏɴꜱ. dona [18714] = {ID1 = "9504", ID2 ="9509", ID2 ="9514", ID4 = ""},
  kuna = {"Mᴏɴꜱ. kuna [18715] = {ID1 = "9505", ID2 ="9510", ID2 ="9515", ID4 = ""},
  aegir = {"Mᴏɴꜱ. aegir [18811] = {ID1 = "9601", ID2 ="9606", ID2 ="9611", ID4 = ""},
  surtr = {"Mᴏɴꜱ. surtr [18812] = {ID1 = "9602", ID2 ="9607", ID2 ="9612", ID4 = ""},
  hraesvelg = {"Mᴏɴꜱ. hraesvelg [18813] = {ID1 = "9603", ID2 ="9608", ID2 ="9613", ID4 = ""},
  mimirr = {"Mᴏɴꜱ. mimirr [18814] = {ID1 = "9604", ID2 ="9609", ID2 ="9614", ID4 = ""},
  hrungnir = {"Mᴏɴꜱ. hrungnir [18815] = {ID1 = "9605", ID2 ="9610", ID2 ="9615", ID4 = ""},
  alicia = {"Mᴏɴꜱ. alicia [18911] = {ID1 = "9701", ID2 ="9706", ID2 ="9711", ID4 = ""},
  brandia = {"Mᴏɴꜱ. brandia [18912] = {ID1 = "9702", ID2 ="9707", ID2 ="9712", ID4 = ""},
  tiana = {"Mᴏɴꜱ. tiana [18913] = {ID1 = "9703", ID2 ="9708", ID2 ="9713", ID4 = ""},
  elenoa = {"Mᴏɴꜱ. elenoa [18914] = {ID1 = "9704", ID2 ="9709", ID2 ="9714", ID4 = ""},
  lydia = {"Mᴏɴꜱ. lydia [18915] = {ID1 = "9705", ID2 ="9710", ID2 ="9716", ID4 = ""},
  talc = {"Mᴏɴꜱ. talc [19011] = {ID1 = "9801", ID2 ="9806", ID2 ="9811", ID4 = ""},
  granite = {"Mᴏɴꜱ. granite [19012] = {ID1 = "9802", ID2 ="9807", ID2 ="9812", ID4 = ""},
  olivine = {"Mᴏɴꜱ. olivine [19013] = {ID1 = "9803", ID2 ="9808", ID2 ="9813", ID4 = ""},
  marble = {"Mᴏɴꜱ. marble [19014] = {ID1 = "9804", ID2 ="9809", ID2 ="9814", ID4 = ""},
  basalt = {"Mᴏɴꜱ. basalt [19015] = {ID1 = "9805", ID2 ="9810", ID2 ="9815", ID4 = ""},
  fran = {"Mᴏɴꜱ. fran [19114] = {ID1 = "9904", ID2 ="9909", ID2 ="9914", ID4 = ""},
  theomars = {"Mᴏɴꜱ. theomars [19211] = {ID1 = "10001", ID2 ="10006", ID2 ="10012", ID4 = ""},
  tesarion = {"Mᴏɴꜱ. tesarion [19212] = {ID1 = "10002", ID2 ="10007", ID2 ="10011", ID4 = ""},
  akhamamir = {"Mᴏɴꜱ. akhamamir [19213] = {ID1 = "10003", ID2 ="10008", ID2 ="10013", ID4 = ""},
  elsharion = {"Mᴏɴꜱ. elsharion [19214] = {ID1 = "10004", ID2 ="10009", ID2 ="10014", ID4 = ""},
  veromos = {"Mᴏɴꜱ. veromos [19215] = {ID1 = "10005", ID2 ="10010", ID2 ="10015", ID4 = ""},
  sera = {"Mᴏɴꜱ. sera [19311] = {ID1 = "10121", ID2 ="10126", ID2 ="10131", ID4 = ""},
  anne = {"Mᴏɴꜱ. anne [19312] = {ID1 = "10122", ID2 ="10127", ID2 ="10132", ID4 = ""},
  hannah = {"Mᴏɴꜱ. hannah [19313] = {ID1 = "10123", ID2 ="10128", ID2 ="10133", ID4 = ""},
  loren = {"Mᴏɴꜱ. loren [19314] = {ID1 = "10124", ID2 ="10129", ID2 ="10134", ID4 = ""},
  cassie = {"Mᴏɴꜱ. cassie [19315] = {ID1 = "10125", ID2 ="10130", ID2 ="10135", ID4 = ""},
  galleon = {"Mᴏɴꜱ. galleon [19411] = {ID1 = "10211", ID2 ="10216", ID2 ="10221", ID4 = ""},
  arrack = {"Mᴏɴꜱ. carrack [19412] = {ID1 = "10212", ID2 ="10217", ID2 ="10222", ID4 = ""},
  barque = {"Mᴏɴꜱ. barque [19413] = {ID1 = "10213", ID2 ="10218", ID2 ="10223", ID4 = ""},
  brig = {"Mᴏɴꜱ. brig [19414] = {ID1 = "10214", ID2 ="10219", ID2 ="10224", ID4 = ""},
  frigate = {"Mᴏɴꜱ. frigate [19415] = {ID1 = "10215", ID2 ="10220", ID2 ="10225", ID4 = ""},
  aqcus = {"Mᴏɴꜱ. aqcus [19511] = {ID1 = "10301", ID2 ="10306", ID2 ="10311", ID4 = ""},
  ignicius = {"Mᴏɴꜱ. ignicius [19512] = {ID1 = "10302", ID2 ="10307", ID2 ="10312", ID4 = ""},
  zephicus = {"Mᴏɴꜱ. zephicus [19513] = {ID1 = "10303", ID2 ="10308", ID2 ="10313", ID4 = ""},
  rumicus = {"Mᴏɴꜱ. rumicus [19514] = {ID1 = "10304", ID2 ="10309", ID2 ="10314", ID4 = ""},
  calicus = {"Mᴏɴꜱ. calicus [19515] = {ID1 = "10305", ID2 ="10310", ID2 ="10315", ID4 = ""},
  tetra = {"Mᴏɴꜱ. tetra [19611] = {ID1 = "10401", ID2 ="10406", ID2 ="10411", ID4 = ""},
  platy = {"Mᴏɴꜱ. platy [19612] = {ID1 = "10416", ID2 ="10407", ID2 ="10412", ID4 = ""},
  cichlid = {"Mᴏɴꜱ. cichlid [19613] = {ID1 = "10403", ID2 ="10417", ID2 ="10413", ID4 = ""},
  molly = {"Mᴏɴꜱ. molly [19614] = {ID1 = "10404", ID2 ="10409", ID2 ="10414", ID4 = ""},
  betta = {"Mᴏɴꜱ. betta [19615] = {ID1 = "10405", ID2 ="10410", ID2 ="10415", ID4 = ""},
  poseidon = {"Mᴏɴꜱ. poseidon [19711] = {ID1 = "10501", ID2 ="10506", ID2 ="10511", ID4 = ""},
  okeanos = {"Mᴏɴꜱ. okeanos [19712] = {ID1 = "10502", ID2 ="10507", ID2 ="10512", ID4 = ""},
  triton = {"Mᴏɴꜱ. triton [19713] = {ID1 = "10503", ID2 ="10508", ID2 ="10513", ID4 = ""},
  pontos = {"Mᴏɴꜱ. pontos [19714] = {ID1 = "10504", ID2 ="10509", ID2 ="10514", ID4 = ""},
  manannan = {"Mᴏɴꜱ. manannan [19715] = {ID1 = "10505", ID2 ="10510", ID2 ="10515", ID4 = ""},
  lapis = {"Mᴏɴꜱ. lapis [19811] = {ID1 = "10616", ID2 ="10606", ID2 ="10611", ID4 = ""},
  astar = {"Mᴏɴꜱ. astar [19812] = {ID1 = "10602", ID2 ="10607", ID2 ="10612", ID4 = ""},
  lupinus = {"Mᴏɴꜱ. lupinus [19813] = {ID1 = "10618", ID2 ="10608", ID2 ="10613", ID4 = ""},
  iris = {"Mᴏɴꜱ. iris [19814] = {ID1 = "10604", ID2 ="10609", ID2 ="10614", ID4 = ""},
  lanett = {"Mᴏɴꜱ. lanett [19815] = {ID1 = "10620", ID2 ="10610", ID2 ="10615", ID4 = ""},
  stella = {"Mᴏɴꜱ. stella [19911] = {ID1 = "10701", ID2 ="10706", ID2 ="10711", ID4 = ""},
  lexy = {"Mᴏɴꜱ. lexy [19912] = {ID1 = "10702", ID2 ="10707", ID2 ="10712", ID4 = ""},
  tanya = {"Mᴏɴꜱ. tanya [19913] = {ID1 = "10703", ID2 ="10708", ID2 ="10713", ID4 = ""},
  natalie = {"Mᴏɴꜱ. natalie [19914] = {ID1 = "10704", ID2 ="10709", ID2 ="10714", ID4 = ""},
  isabelle = {"Mᴏɴꜱ. isabelle [19915] = {ID1 = "10705", ID2 ="10710", ID2 ="10715", ID4 = ""},
  ryan = {"Mᴏɴꜱ. ryan [20011] = {ID1 = "10801", ID2 ="10806", ID2 ="10811", ID4 = ""},
  trevor = {"Mᴏɴꜱ. trevor [20012] = {ID1 = "10802", ID2 ="10807", ID2 ="10812", ID4 = ""},
  logan = {"Mᴏɴꜱ. logan [20013] = {ID1 = "10803", ID2 ="10808", ID2 ="10813", ID4 = ""},
  lucas = {"Mᴏɴꜱ. lucas [20014] = {ID1 = "10804", ID2 ="10809", ID2 ="10814", ID4 = ""},
  karl = {"Mᴏɴꜱ. karl [20015] = {ID1 = "10805", ID2 ="10810", ID2 ="10815", ID4 = ""},
  emma = {"Mᴏɴꜱ. emma [20111] = {ID1 = "10901", ID2 ="10906", ID2 ="10911", ID4 = ""},
  lisa = {"Mᴏɴꜱ. lisa [20112] = {ID1 = "10902", ID2 ="10907", ID2 ="10912", ID4 = ""},
  olivia = {"Mᴏɴꜱ. olivia [20113] = {ID1 = "10903", ID2 ="10908", ID2 ="10913", ID4 = ""},
  illiana = {"Mᴏɴꜱ. illiana [20114] = {ID1 = "10904", ID2 ="10909", ID2 ="10914", ID4 = ""},
  sylvia = {"Mᴏɴꜱ. sylvia [20115] = {ID1 = "10905", ID2 ="10910", ID2 ="10915", ID4 = ""},
  luan = {"Mᴏɴꜱ. luan [20211] = {ID1 = "11001", ID2 ="11006", ID2 ="11011", ID4 = ""},
  sin = {"Mᴏɴꜱ. sin [20212] = {ID1 = "11002", ID2 ="11007", ID2 ="11012", ID4 = ""},
  lo = {"Mᴏɴꜱ. lo [20213] = {ID1 = "11003", ID2 ="11008", ID2 ="11013", ID4 = ""},
  hiro = {"Mᴏɴꜱ. hiro [20214] = {ID1 = "11004", ID2 ="11009", ID2 ="11014", ID4 = ""},
  jackie = {"Mᴏɴꜱ. jackie [20215] = {ID1 = "11005", ID2 ="11010", ID2 ="11015", ID4 = ""},
  nubia = {"Mᴏɴꜱ. nubia [20311] = {ID1 = "11101", ID2 ="11106", ID2 ="11111", ID4 = ""},
  sonora = {"Mᴏɴꜱ. sonora [20312] = {ID1 = "11102", ID2 ="11107", ID2 ="11112", ID4 = ""},
  namib = {"Mᴏɴꜱ. namib [20313] = {ID1 = "11103", ID2 ="11108", ID2 ="11113", ID4 = ""},
  sahara = {"Mᴏɴꜱ. sahara [20314] = {ID1 = "11104", ID2 ="11109", ID2 ="11114", ID4 = ""},
  karakum = {"Mᴏɴꜱ. karakum [20315] = {ID1 = "11105", ID2 ="11110", ID2 ="11115", ID4 = ""},
  avaris = {"Mᴏɴꜱ. avaris [20411] = {ID1 = "11216", ID2 ="11206", ID2 ="11211", ID4 = ""},
  khmun = {"Mᴏɴꜱ. khmun [20412] = {ID1 = "11217", ID2 ="11207", ID2 ="11212", ID4 = ""},
  iunu = {"Mᴏɴꜱ. iunu [20413] = {ID1 = "11218", ID2 ="11208", ID2 ="11213", ID4 = ""},
  amarna = {"Mᴏɴꜱ. amarna [20414] = {ID1 = "11219", ID2 ="11209", ID2 ="11214", ID4 = ""},
  thebae = {"Mᴏɴꜱ. thebae [20415] = {ID1 = "11220", ID2 ="11210", ID2 ="11215", ID4 = ""},
  bastet = {"Mᴏɴꜱ. bastet [20511] = {ID1 = "11301", ID2 ="11306", ID2 ="11311", ID4 = ""},
  sekhmet = {"Mᴏɴꜱ. sekhmet [20512] = {ID1 = "11302", ID2 ="11307", ID2 ="11312", ID4 = ""},
  hathor = {"Mᴏɴꜱ. hathor [20513] = {ID1 = "11303", ID2 ="11308", ID2 ="11313", ID4 = ""},
  isis = {"Mᴏɴꜱ. isis [20514] = {ID1 = "11304", ID2 ="11309", ID2 ="11314", ID4 = ""},
  nephthys = {"Mᴏɴꜱ. nephthys [20515] = {ID1 = "11305", ID2 ="11310", ID2 ="11315", ID4 = ""},
  qebehsenuef = {"Mᴏɴꜱ. qebehsenuef [20611] = {ID1 = "11401", ID2 ="11406", ID2 ="11411", ID4 = ""},
  duamutef = {"Mᴏɴꜱ. duamutef [20612] = {ID1 = "11402", ID2 ="11407", ID2 ="11412", ID4 = ""},
  imesety = {"Mᴏɴꜱ. imesety [20613] = {ID1 = "11403", ID2 ="11408", ID2 ="11413", ID4 = ""},
  wedjat = {"Mᴏɴꜱ. wedjat [20614] = {ID1 = "11404", ID2 ="11409", ID2 ="11414", ID4 = ""},
  amduat = {"Mᴏɴꜱ. amduat [20615] = {ID1 = "11405", ID2 ="11410", ID2 ="11415", ID4 = ""},
  chilling = {"Mᴏɴꜱ. chilling [20711] = {ID1 = "11501", ID2 ="11506", ID2 ="11511", ID4 = ""},
  smokey = {"Mᴏɴꜱ. smokey [20712] = {ID1 = "11502", ID2 ="11507", ID2 ="11512", ID4 = ""},
  windy = {"Mᴏɴꜱ. windy [20713] = {ID1 = "11503", ID2 ="11508", ID2 ="11513", ID4 = ""},
  misty = {"Mᴏɴꜱ. misty [20714] = {ID1 = "11504", ID2 ="11509", ID2 ="11514", ID4 = ""},
  dusky = {"Mᴏɴꜱ. dusky [20715] = {ID1 = "11505", ID2 ="11510", ID2 ="11515", ID4 = ""},
  tractor = {"Mᴏɴꜱ. tractor [20811] = {ID1 = "11601", ID2 ="11606", ID2 ="11611", ID4 = ""},
  bulldozer = {"Mᴏɴꜱ. bulldozer [20812] = {ID1 = "11602", ID2 ="11607", ID2 ="11612", ID4 = ""},
  crane = {"Mᴏɴꜱ. crane [20813] = {ID1 = "11603", ID2 ="11608", ID2 ="11613", ID4 = ""},
  driller = {"Mᴏɴꜱ. driller [20814] = {ID1 = "11604", ID2 ="11609", ID2 ="11614", ID4 = ""},
  crawler = {"Mᴏɴꜱ. crawler [20815] = {ID1 = "11605", ID2 ="11610", ID2 ="11615", ID4 = ""},
  eluin = {"Mᴏɴꜱ. eluin [20911] = {ID1 = "11716", ID2 ="11706", ID2 ="11711", ID4 = ""},
  adrian = {"Mᴏɴꜱ. adrian [20912] = {ID1 = "11717", ID2 ="11707", ID2 ="11712", ID4 = ""},
  erwin = {"Mᴏɴꜱ. erwin [20913] = {ID1 = "11703", ID2 ="11708", ID2 ="11713", ID4 = ""},
  lucien = {"Mᴏɴꜱ. lucien [20914] = {ID1 = "11704", ID2 ="11709", ID2 ="11714", ID4 = ""},
  isillen = {"Mᴏɴꜱ. isillen [20915] = {ID1 = "11720", ID2 ="11710", ID2 ="11715", ID4 = ""},
  remy = {"Mᴏɴꜱ. remy [21011] = {ID1 = "11801", ID2 ="11806", ID2 ="11811", ID4 = ""},
  racuni = {"Mᴏɴꜱ. racuni [21012] = {ID1 = "11802", ID2 ="11807", ID2 ="11812", ID4 = ""},
  raviti = {"Mᴏɴꜱ. raviti [21013] = {ID1 = "11803", ID2 ="11808", ID2 ="11813", ID4 = ""},
  dova = {"Mᴏɴꜱ. dova [21014] = {ID1 = "11804", ID2 ="11809", ID2 ="11814", ID4 = ""},
  kroa = {"Mᴏɴꜱ. kroa [21015] = {ID1 = "11805", ID2 ="11810", ID2 ="11815", ID4 = ""},
  psamathe = {"Mᴏɴꜱ. psamathe [21111] = {ID1 = "11901", ID2 ="11906", ID2 ="11911", ID4 = ""},
  daphnis = {"Mᴏɴꜱ. daphnis [21112] = {ID1 = "11902", ID2 ="11907", ID2 ="11912", ID4 = ""},
  ganymede = {"Mᴏɴꜱ. ganymede [21113] = {ID1 = "11903", ID2 ="11908", ID2 ="11913", ID4 = ""},
  oberon = {"Mᴏɴꜱ. oberon [21114] = {ID1 = "11904", ID2 ="11909", ID2 ="11914", ID4 = ""},
  nyx = {"Mᴏɴꜱ. nyx [21115] = {ID1 = "11905", ID2 ="11910", ID2 ="11915", ID4 = ""},
  molong = {"Mᴏɴꜱ. mo long [21211] = {ID1 = "12001", ID2 ="12006", ID2 ="12011", ID4 = ""},
  xiongfei = {"Mᴏɴꜱ. xiong fei [21212] = {ID1 = "12002", ID2 ="12007", ID2 ="12012", ID4 = ""},
  fengyan = {"Mᴏɴꜱ. feng yan [21213] = {ID1 = "12003", ID2 ="12008", ID2 ="12013", ID4 = ""},
  tianlang = {"Mᴏɴꜱ. tian lang [21214] = {ID1 = "12004", ID2 ="12009", ID2 ="12014", ID4 = ""},
  miying = {"Mᴏɴꜱ. mi ying [21215] = {ID1 = "12005", ID2 ="12010", ID2 ="12015", ID4 = ""},
  reno = {"Mᴏɴꜱ. reno [21311] = {ID1 = "12101", ID2 ="12106", ID2 ="12111", ID4 = ""},
  ludo = {"Mᴏɴꜱ. ludo [21312] = {ID1 = "12102", ID2 ="12107", ID2 ="12112", ID4 = ""},
  morris = {"Mᴏɴꜱ. morris [21313] = {ID1 = "12103", ID2 ="12108", ID2 ="12113", ID4 = ""},
  tablo = {"Mᴏɴꜱ. tablo [21314] = {ID1 = "12104", ID2 ="12109", ID2 ="12114", ID4 = ""},
  monte = {"Mᴏɴꜱ. monte [21315] = {ID1 = "12105", ID2 ="12110", ID2 ="12115", ID4 = ""},
  sonnet = {"Mᴏɴꜱ. sonnet [21411] = {ID1 = "12201", ID2 ="12206", ID2 ="12211", ID4 = ""},
  harmonia = {"Mᴏɴꜱ. harmonia [21412] = {ID1 = "12202", ID2 ="12207", ID2 ="12212", ID4 = ""},
  triana = {"Mᴏɴꜱ. triana [21413] = {ID1 = "12203", ID2 ="12208", ID2 ="12213", ID4 = ""},
  celia = {"Mᴏɴꜱ. celia [21414] = {ID1 = "12204", ID2 ="12209", ID2 ="12214", ID4 = ""},
  vivachel = {"Mᴏɴꜱ. vivachel [21415] = {ID1 = "12205", ID2 ="12210", ID2 ="12215", ID4 = ""},
  amelia = {"Mᴏɴꜱ. amelia [21511] = {ID1 = "12321", ID2 ="12326", ID2 ="12311, "12316", ID4 = ""},
  helena = {"Mᴏɴꜱ. helena [21512] = {ID1 = "12322", ID2 ="12327", ID2 ="12312, "12317", ID4 = ""},
  diana = {"Mᴏɴꜱ. diana [21513] = {ID1 = "12323", ID2 ="12328", ID2 ="12313, "12318", ID4 = ""},
  eleanor = {"Mᴏɴꜱ. eleanor [21514] = {ID1 = "12324", ID2 ="12329", ID2 ="12314, "12319", ID4 = ""},
  alexandra = {"Mᴏɴꜱ. alexandra [21515] = {ID1 = "12325", ID2 ="12330", ID2 ="12315, "12320", ID4 = ""},
  josephine = {"Mᴏɴꜱ. josephine [21811] = {ID1 = "12516", ID2 ="12506", ID2 ="12511", ID4 = ""},
  ophilia = {"Mᴏɴꜱ. ophilia [21812] = {ID1 = "12517", ID2 ="12507", ID2 ="12512", ID4 = ""},
  louise = {"Mᴏɴꜱ. louise [21813] = {ID1 = "12518", ID2 ="12508", ID2 ="12513", ID4 = ""},
  jeanne = {"Mᴏɴꜱ. jeanne [21814] = {ID1 = "12519", ID2 ="12509", ID2 ="12514", ID4 = ""},
  leona = {"Mᴏɴꜱ. leona [21815] = {ID1 = "12520", ID2 ="12510", ID2 ="12515", ID4 = ""},
  talia = {"Mᴏɴꜱ. talia [21911] = {ID1 = "12601", ID2 ="12606", ID2 ="12611", ID4 = ""},
  shaina = {"Mᴏɴꜱ. shaina [21912] = {ID1 = "12602", ID2 ="12607", ID2 ="12612", ID4 = ""},
  melissa = {"Mᴏɴꜱ. melissa [21913] = {ID1 = "12603", ID2 ="12608", ID2 ="12613", ID4 = ""},
  deva = {"Mᴏɴꜱ. deva [21914] = {ID1 = "12604", ID2 ="12609", ID2 ="12614", ID4 = ""},
  belita = {"Mᴏɴꜱ. belita [21915] = {ID1 = "12605", ID2 ="12610", ID2 ="12615", ID4 = ""},
  sabrina = {"Mᴏɴꜱ. sabrina [22011] = {ID1 = "12701", ID2 ="12706", ID2 ="12711", ID4 = ""},
  maruna = {"Mᴏɴꜱ. maruna [22012] = {ID1 = "12702", ID2 ="12707", ID2 ="12712", ID4 = ""},
  zenobia = {"Mᴏɴꜱ. zenobia [22013] = {ID1 = "12703", ID2 ="12708", ID2 ="12713", ID4 = ""},
  bailey = {"Mᴏɴꜱ. bailey [22014] = {ID1 = "12704", ID2 ="12709", ID2 ="12714", ID4 = ""},
  martina = {"Mᴏɴꜱ. martina [22015] = {ID1 = "12705", ID2 ="12710", ID2 ="12715", ID4 = ""},
  herne = {"Mᴏɴꜱ. herne [22111] = {ID1 = "12801", ID2 ="12806", ID2 ="12811", ID4 = ""},
  nisha = {"Mᴏɴꜱ. nisha [22112] = {ID1 = "12803", ID2 ="12807", ID2 ="12812", ID4 = ""},
  mellia = {"Mᴏɴꜱ. mellia [22113] = {ID1 = "12802", ID2 ="12808", ID2 ="12813", ID4 = ""},
  felleria = {"Mᴏɴꜱ. felleria [22114] = {ID1 = "12804", ID2 ="12809", ID2 ="12814", ID4 = ""},
  hyanes = {"Mᴏɴꜱ. hyanes [22115] = {ID1 = "12805", ID2 ="12810", ID2 ="12815", ID4 = ""},
  abellio = {"Mᴏɴꜱ. abellio [22211] = {ID1 = "12901", ID2 ="12906", ID2 ="12911, "12916, "12921, "12926, "12931, "12936", ID4 = ""},
  bellenus = {"Mᴏɴꜱ. bellenus [22212] = {ID1 = "12902", ID2 ="12907", ID2 ="12912, "12917, "12922, "12927, "12932, "12937", ID4 = ""},
  taranys = {"Mᴏɴꜱ. taranys [22213] = {ID1 = "12903", ID2 ="12908", ID2 ="12913, "12918, "12923, "12928, "12933, "12938", ID4 = ""},
  valantis = {"Mᴏɴꜱ. valantis [22214] = {ID1 = "12904", ID2 ="12909", ID2 ="12914, "12919, "12924, "12929, "12934, "12939", ID4 = ""},
  pater = {"Mᴏɴꜱ. pater [22215] = {ID1 = "12905", ID2 ="12910", ID2 ="12915, "12920, "12925, "12930, "12935, "12940", ID4 = ""},
  bagir = {"Mᴏɴꜱ. bagir [22411] = {ID1 = "13001", ID2 ="13006", ID2 ="13011", ID4 = ""},
  vidurr = {"Mᴏɴꜱ. vidurr [22412] = {ID1 = "13002", ID2 ="13007", ID2 ="13012", ID4 = ""},
  skogul = {"Mᴏɴꜱ. skogul [22413] = {ID1 = "13003", ID2 ="13008", ID2 ="13013", ID4 = ""},
  einheri = {"Mᴏɴꜱ. einheri [22414] = {ID1 = "13004", ID2 ="13009", ID2 ="13014", ID4 = ""},
  trasar = {"Mᴏɴꜱ. trasar [22415] = {ID1 = "13005", ID2 ="13010", ID2 ="13015", ID4 = ""},
  bolverk = {"Mᴏɴꜱ. bolverk [22611] = {ID1 = "13101", ID2 ="13106", ID2 ="13111", ID4 = ""},
  baleygr = {"Mᴏɴꜱ. baleygr [22612] = {ID1 = "13102", ID2 ="13107", ID2 ="13112", ID4 = ""},
  odin = {"Mᴏɴꜱ. odin [22613] = {ID1 = "13103", ID2 ="13108", ID2 ="13113", ID4 = ""},
  geldnir = {"Mᴏɴꜱ. geldnir [22614] = {ID1 = "13109", ID2 ="13106", ID2 ="13114", ID4 = ""},
  herteit = {"Mᴏɴꜱ. herteit [22615] = {ID1 = "13110", ID2 ="13106", ID2 ="13115", ID4 = ""},
  covenant = {"Mᴏɴꜱ. covenant [22711] = {ID1 = "13201", ID2 ="13206", ID2 ="13211", ID4 = ""},
  carcano = {"Mᴏɴꜱ. carcano [22712] = {ID1 = "13202", ID2 ="13207", ID2 ="13212", ID4 = ""},
  carbine = {"Mᴏɴꜱ. carbine [22713] = {ID1 = "13203", ID2 ="13208", ID2 ="13213", ID4 = ""},
  magnum = {"Mᴏɴꜱ. magnum [22714] = {ID1 = "13204", ID2 ="13209", ID2 ="13214", ID4 = ""},
  dragunov = {"Mᴏɴꜱ. dragunov [22715] = {ID1 = "13205", ID2 ="13210", ID2 ="13215", ID4 = ""},
  abigail = {"Mᴏɴꜱ. abigail [22911] = {ID1 = "13301", ID2 ="13306", ID2 ="13311", ID4 = ""},
  scarlett = {"Mᴏɴꜱ. scarlett [22912] = {ID1 = "13301", ID2 ="13306", ID2 ="13311", ID4 = ""},
  christina = {"Mᴏɴꜱ. christina [22913] = {ID1 = "13301", ID2 ="13306", ID2 ="13311", ID4 = ""},
  emily = {"Mᴏɴꜱ. emily [22914] = {ID1 = "13301", ID2 ="13306", ID2 ="13311", ID4 = ""},
  bella = {"Mᴏɴꜱ. bella [22915] = {ID1 = "13301", ID2 ="13306", ID2 ="13311", ID4 = ""},
  eirgar = {"Mᴏɴꜱ. eirgar [23015] = {ID1 = "6520", ID2 ="6522", ID2 ="6523", ID4 = ""},
  belial = {"Mᴏɴꜱ. belial [23111] = {ID1 = "13401", ID2 ="13406", ID2 ="13411", ID4 = ""},
  bael = {"Mᴏɴꜱ. bael [23112] = {ID1 = "13402", ID2 ="13407", ID2 ="13412", ID4 = ""},
  mephisto = {"Mᴏɴꜱ. mephisto [23113] = {ID1 = "13403", ID2 ="13408", ID2 ="13413", ID4 = ""},
  lucifer = {"Mᴏɴꜱ. lucifer [23114] = {ID1 = "13404", ID2 ="13409", ID2 ="13414", ID4 = ""},
  beelzebub = {"Mᴏɴꜱ. beelzebub [23115] = {ID1 = "13405", ID2 ="13410", ID2 ="13415", ID4 = ""},
  tanzaite = {"Mᴏɴꜱ. tanzaite [23311] = {ID1 = "13501", ID2 ="13506", ID2 ="13511", ID4 = ""},
  kunite = {"Mᴏɴꜱ. kunite [23312] = {ID1 = "13502", ID2 ="13507", ID2 ="13512", ID4 = ""},
  malite = {"Mᴏɴꜱ. malite [23313] = {ID1 = "13503", ID2 ="13508", ID2 ="13513", ID4 = ""},
  pheneka = {"Mᴏɴꜱ. pheneka [23314] = {ID1 = "13504", ID2 ="13509", ID2 ="13514", ID4 = ""},
  onyx = {"Mᴏɴꜱ. onyx [23315] = {ID1 = "13505", ID2 ="13510", ID2 ="13515", ID4 = ""},
  barbara = {"Mᴏɴꜱ. barbara [23511] = {ID1 = "13601", ID2 ="13606", ID2 ="13611, "13616, "13621, "13626, "13631", ID4 = ""},
  masha = {"Mᴏɴꜱ. masha [23512] = {ID1 = "13602", ID2 ="13607", ID2 ="13612, "13617, "13622, "13627, "13632", ID4 = ""},
  savannah = {"Mᴏɴꜱ. savannah [23513] = {ID1 = "13603", ID2 ="13608", ID2 ="13613, "13618, "13623, "13628, "13633", ID4 = ""},
  narsha = {"Mᴏɴꜱ. narsha [23514] = {ID1 = "13604", ID2 ="13609", ID2 ="13614, "13619, "13624, "13629, "13634", ID4 = ""},
  xiana = {"Mᴏɴꜱ. xiana [23515] = {ID1 = "13605", ID2 ="13610", ID2 ="13615, "13620, "13625, "13630, "13635", ID4 = ""},
  haegang = {"Mᴏɴꜱ. haegang [23711] = {ID1 = "13701", ID2 ="13706", ID2 ="13711", ID4 = ""},
  jeogun = {"Mᴏɴꜱ. jeogun [23712] = {ID1 = "13702", ID2 ="13707", ID2 ="13712", ID4 = ""},
  cheongpung = {"Mᴏɴꜱ. cheongpung [23713] = {ID1 = "13703", ID2 ="13708", ID2 ="13713", ID4 = ""},
  hanwul = {"Mᴏɴꜱ. hanwul [23714] = {ID1 = "13704", ID2 ="13709", ID2 ="13714", ID4 = ""},
  mookwol = {"Mᴏɴꜱ. mookwol [23715] = {ID1 = "13705", ID2 ="13710", ID2 ="13715", ID4 = ""},
  songseol = {"Mᴏɴꜱ. songseol [23911] = {ID1 = "13801", ID2 ="13806", ID2 ="13811", ID4 = ""},
  hongyeon = {"Mᴏɴꜱ. hongyeon [23912] = {ID1 = "13802", ID2 ="13807", ID2 ="13812", ID4 = ""},
  yeonhwa = {"Mᴏɴꜱ. yeonhwa [23913] = {ID1 = "13803", ID2 ="13808", ID2 ="13813", ID4 = ""},
  dongbaek = {"Mᴏɴꜱ. dongbaek [23914] = {ID1 = "13804", ID2 ="13809", ID2 ="13814", ID4 = ""},
  mirinae = {"Mᴏɴꜱ. mirinae [23915] = {ID1 = "13805", ID2 ="13810", ID2 ="13815", ID4 = ""},
  ryuwater = {"Mᴏɴꜱ. ryu (water) [24011] = {ID1 = "13901", ID2 ="13906", ID2 ="13911", ID4 = ""},
  ryufire = {"Mᴏɴꜱ. ryu (fire) [24012] = {ID1 = "13902", ID2 ="13907", ID2 ="13912", ID4 = ""},
  ryuwind = {"Mᴏɴꜱ. ryu (wind) [24013] = {ID1 = "13903", ID2 ="13908", ID2 ="13913", ID4 = ""},
  ryulight = {"Mᴏɴꜱ. ryu (light) [24014] = {ID1 = "13904", ID2 ="13909", ID2 ="13914", ID4 = ""},
  ryudark = {"Mᴏɴꜱ. ryu (dark) [24015] = {ID1 = "13905", ID2 ="13910", ID2 ="13915", ID4 = ""},
  ken = {"Mᴏɴꜱ. ken [24112] = {ID1 = "14002", ID2 ="14007", ID2 ="14012", ID4 = ""},
  bisonwater = {"Mᴏɴꜱ. m. bison (water) [24211] = {ID1 = "14101", ID2 ="14106", ID2 ="14111", ID4 = ""},
  bisonfire = {"Mᴏɴꜱ. m. bison (fire) [24212] = {ID1 = "14102", ID2 ="14107", ID2 ="14112", ID4 = ""},
  bisonwind = {"Mᴏɴꜱ. m. bison (wind) [24213] = {ID1 = "14103", ID2 ="14108", ID2 ="14113", ID4 = ""},
  bisonlight = {"Mᴏɴꜱ. m. bison (light) [24214] = {ID1 = "14104", ID2 ="14109", ID2 ="14114", ID4 = ""},
  bisondark = {"Mᴏɴꜱ. m. bison (dark) [24215] = {ID1 = "14105", ID2 ="14110", ID2 ="14115", ID4 = ""},
  dhalsimwater = {"Mᴏɴꜱ. dhalsim (water) [24311] = {ID1 = "14201", ID2 ="14206", ID2 ="14211", ID4 = ""},
  dhalsimfire = {"Mᴏɴꜱ. dhalsim (fire) [24312] = {ID1 = "14202", ID2 ="14207", ID2 ="14212", ID4 = ""},
  dhalsimwind = {"Mᴏɴꜱ. dhalsim (wind) [24313] = {ID1 = "14203", ID2 ="14208", ID2 ="14213", ID4 = ""},
  dhalsimlight = {"Mᴏɴꜱ. dhalsim (light) [24314] = {ID1 = "14204", ID2 ="14209", ID2 ="14214", ID4 = ""},
  dhalsimdark = {"Mᴏɴꜱ. dhalsim (dark) [24315] = {ID1 = "14205", ID2 ="14210", ID2 ="14215", ID4 = ""},
  chunliwater = {"Mᴏɴꜱ. chun-li (water) [24411] = {ID1 = "14301", ID2 ="14306", ID2 ="14311", ID4 = ""},
  chunlifire = {"Mᴏɴꜱ. chun-li (fire) [24412] = {ID1 = "14302", ID2 ="14307", ID2 ="14312", ID4 = ""},
  chunliwind = {"Mᴏɴꜱ. chun-li (wind) [24413] = {ID1 = "14303", ID2 ="14308", ID2 ="14313", ID4 = ""},
  chunlilight = {"Mᴏɴꜱ. chun-li (light) [24414] = {ID1 = "14304", ID2 ="14309", ID2 ="14314", ID4 = ""},
  chunlidark = {"Mᴏɴꜱ. chun-li (dark) [24415] = {ID1 = "14305", ID2 ="14310", ID2 ="14315", ID4 = ""},
  moore = {"Mᴏɴꜱ. moore [24511] = {ID1 = "14401", ID2 ="14406", ID2 ="14411", ID4 = ""},
  douglas = {"Mᴏɴꜱ. douglas [24512] = {ID1 = "14402", ID2 ="14407", ID2 ="14412", ID4 = ""},
  kashmir = {"Mᴏɴꜱ. kashmir [24513] = {ID1 = "14403", ID2 ="14408", ID2 ="14413", ID4 = ""},
  talisman = {"Mᴏɴꜱ. talisman [24514] = {ID1 = "14404", ID2 ="14409", ID2 ="14414", ID4 = ""},
  vancliffe = {"Mᴏɴꜱ. vancliffe [24515] = {ID1 = "14405", ID2 ="14410", ID2 ="14415", ID4 = ""},
  borgnine = {"Mᴏɴꜱ. borgnine [24711] = {ID1 = "14601", ID2 ="14606", ID2 ="14611", ID4 = ""},
  karnal = {"Mᴏɴꜱ. karnal [24712] = {ID1 = "14602", ID2 ="14607", ID2 ="14612", ID4 = ""},
  sagar = {"Mᴏɴꜱ. sagar [24713] = {ID1 = "14603", ID2 ="14608", ID2 ="14613", ID4 = ""},
  craig = {"Mᴏɴꜱ. craig [24714] = {ID1 = "14604", ID2 ="14609", ID2 ="14614", ID4 = ""},
  gurkha = {"Mᴏɴꜱ. gurkha [24715] = {ID1 = "14605", ID2 ="14610", ID2 ="14615", ID4 = ""},
  kyle = {"Mᴏɴꜱ. kyle [24811] = {ID1 = "14701", ID2 ="14706", ID2 ="14711", ID4 = ""},
  todd = {"Mᴏɴꜱ. todd [24812] = {ID1 = "14702", ID2 ="14707", ID2 ="14712", ID4 = ""},
  jarrett = {"Mᴏɴꜱ. jarrett [24813] = {ID1 = "14703", ID2 ="14708", ID2 ="14713", ID4 = ""},
  hekerson = {"Mᴏɴꜱ. hekerson [24814] = {ID1 = "14704", ID2 ="14709", ID2 ="14714", ID4 = ""},
  cayde = {"Mᴏɴꜱ. cayde [24815] = {ID1 = "14705", ID2 ="14710", ID2 ="14715", ID4 = ""},
  lariel = {"Mᴏɴꜱ. lariel [24911] = {ID1 = "14801", ID2 ="14806", ID2 ="14911", ID4 = ""},
  berenice = {"Mᴏɴꜱ. berenice [24912] = {ID1 = "14802", ID2 ="14807", ID2 ="14912", ID4 = ""},
  cordelia = {"Mᴏɴꜱ. cordelia [24913] = {ID1 = "14803", ID2 ="14808", ID2 ="14913", ID4 = ""},
  leah = {"Mᴏɴꜱ. leah [24914] = {ID1 = "14804", ID2 ="14809", ID2 ="14914", ID4 = ""},
  vereesa = {"Mᴏɴꜱ. vereesa [24915] = {ID1 = "14805", ID2 ="14810", ID2 ="14915", ID4 = ""},
  shizuka = {"Mᴏɴꜱ. shizuka [25011] = {ID1 = "14901", ID2 ="14906", ID2 ="14911", ID4 = ""},
  tomoe = {"Mᴏɴꜱ. tomoe [25012] = {ID1 = "14902", ID2 ="14907", ID2 ="14912", ID4 = ""},
  giou = {"Mᴏɴꜱ. giou [25013] = {ID1 = "14903", ID2 ="14908", ID2 ="14913", ID4 = ""},
  seimei = {"Mᴏɴꜱ. seimei [25014] = {ID1 = "14904", ID2 ="14909", ID2 ="14914", ID4 = ""},
  douman = {"Mᴏɴꜱ. douman [25015] = {ID1 = "14905", ID2 ="14910", ID2 ="14915", ID4 = ""},
  suiki = {"Mᴏɴꜱ. suiki [25111] = {ID1 = "15001", ID2 ="15006", ID2 ="15011", ID4 = ""},
  kaki = {"Mᴏɴꜱ. kaki [25112] = {ID1 = "15002", ID2 ="15007", ID2 ="15012", ID4 = ""},
  fuuki = {"Mᴏɴꜱ. fuuki [25113] = {ID1 = "15003", ID2 ="15008", ID2 ="15013", ID4 = ""},
  kinki = {"Mᴏɴꜱ. kinki [25114] = {ID1 = "15004", ID2 ="15009", ID2 ="15014", ID4 = ""},
  ongyouki = {"Mᴏɴꜱ. ongyouki [25115] = {ID1 = "15005", ID2 ="15010", ID2 ="15015", ID4 = ""},
  nana = {"Mᴏɴꜱ. nana [25211] = {ID1 = "15101", ID2 ="15106", ID2 ="15111", ID4 = ""},
  coco = {"Mᴏɴꜱ. coco [25212] = {ID1 = "15102", ID2 ="15107", ID2 ="15112", ID4 = ""},
  momo = {"Mᴏɴꜱ. momo [25213] = {ID1 = "15103", ID2 ="15108", ID2 ="15113", ID4 = ""},
  dorothy = {"Mᴏɴꜱ. dorothy [25214] = {ID1 = "15104", ID2 ="15109", ID2 ="15114", ID4 = ""},
  kiki = {"Mᴏɴꜱ. kiki [25215] = {ID1 = "15105", ID2 ="15110", ID2 ="15115", ID4 = ""},
  
  
  miles = {"Mᴏɴꜱ. miles [25311] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  john = {"Mᴏɴꜱ. john [25312] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  oliver = {"Mᴏɴꜱ. oliver [25313] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  daniel = {"Mᴏɴꜱ. daniel [25314] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  jackson = {"Mᴏɴꜱ. jackson [25315] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  robowater = {"Mᴏɴꜱ. robo (water) [nil] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  robofire = {"Mᴏɴꜱ. robo (fire) [nil] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  robowind = {"Mᴏɴꜱ. robo (wind) [nil] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  robolight = {"Mᴏɴꜱ. robo (light) [nil] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  robodark = {"Mᴏɴꜱ. robo (dark) [nil] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  aaliyah = {"Mᴏɴꜱ. aaliyah [25611] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  nora = {"Mᴏɴꜱ. nora [25612] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  riley = {"Mᴏɴꜱ. riley [25613] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  ella = {"Mᴏɴꜱ. ella [25614] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  maya = {"Mᴏɴꜱ. maya [25615] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  liam = {"Mᴏɴꜱ. liam [25711] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  carlos = {"Mᴏɴꜱ. carlos [25712] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  dominique = {"Mᴏɴꜱ. dominique [25713] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  benedict = {"Mᴏɴꜱ. benedict [25714] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  maximilian = {"Mᴏɴꜱ. maximilian [25715] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  susan = {"Mᴏɴꜱ. susan [25811] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  miriam = {"Mᴏɴꜱ. miriam [25812] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  celine = {"Mᴏɴꜱ. celine [25813] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  medeleine = {"Mᴏɴꜱ. medeleine [25814] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  deborah = {"Mᴏɴꜱ. deborah [25815] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  minato = {"Mᴏɴꜱ. minato [25911] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  ren = {"Mᴏɴꜱ. ren [25912] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  zen = {"Mᴏɴꜱ. zen [25913] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  shun = {"Mᴏɴꜱ. shun [25914] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  ristu = {"Mᴏɴꜱ. ristu [25915] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  birman = {"Mᴏɴꜱ. birman [26011] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  manx = {"Mᴏɴꜱ. manx [26012] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  nebelung = {"Mᴏɴꜱ. nebelung [26013] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  siamesenil = {"Mᴏɴꜱ. siamese [26014] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  bombay = {"Mᴏɴꜱ. bombay [26015] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  
  
  
  elucia2a = {"Mᴏɴꜱ. elucia 2 awaken [10131] = {ID1 = "1151", ID2 ="1156", ID2 ="1161", ID4 = ""},
  iselia2a = {"Mᴏɴꜱ. iselia 2 awaken [10132] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  aeilene2a = {"Mᴏɴꜱ. aeilene 2 awaken [10133] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  neal2a = {"Mᴏɴꜱ. neal 2 awaken [10134] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  sorin2a = {"Mᴏɴꜱ. sorin 2 awaken [10135] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  kacey2a = {"Mᴏɴꜱ. kacey 2 awaken [10331] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  tatu2a = {"Mᴏɴꜱ. tatu 2 awaken [10332] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  shannon2a = {"Mᴏɴꜱ. shannon 2 awaken [10333] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  cheryl2a = {"Mᴏɴꜱ. cheryl 2 awaken [10334] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  camaryn2a = {"Mᴏɴꜱ. camaryn 2 awaken [10335] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  dragora2a = {"Mᴏɴꜱ. dragora 2 awaken [10731] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  ursha2a = {"Mᴏɴꜱ. ursha 2 awaken [10732] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  ramagos2a = {"Mᴏɴꜱ. ramagos 2 awaken [10733] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  lusha2a = {"Mᴏɴꜱ. lusha 2 awaken [10734] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  gorgo2a = {"Mᴏɴꜱ. gorgo 2 awaken [10735] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  icaru2a = {"Mᴏɴꜱ. icaru 2 awaken [11031] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  raoq2a = {"Mᴏɴꜱ. raoq 2 awaken [11032] = {ID1 = "2066", ID2 ="2057", ID2 ="2062", ID4 = ""},
  ramaha2a = {"Mᴏɴꜱ. ramaha 2 awaken [11033] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  belladeon2a = {"Mᴏɴꜱ. belladeon 2 awaken [11034] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  kro2a = {"Mᴏɴꜱ. kro 2 awaken [11035] = {ID1 = "2055", ID2 ="2060", ID2 ="2065", ID4 = ""},
  kahn2a = {"Mᴏɴꜱ. kahn 2 awaken [11531] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  spectra2a = {"Mᴏɴꜱ. spectra 2 awaken [11532] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  bernard2a = {"Mᴏɴꜱ. bernard 2 awaken [11533] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  shamann2a = {"Mᴏɴꜱ. shamann 2 awaken [11534] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  varus2a = {"Mᴏɴꜱ. varus 2 awaken [11535] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  ellena2a = {"Mᴏɴꜱ. ellena 2 awaken [12031] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  kahli2a = {"Mᴏɴꜱ. kahli 2 awaken [12032] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  moria2a = {"Mᴏɴꜱ. moria 2 awaken [12033] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  shren2a = {"Mᴏɴꜱ. shren 2 awaken [12034] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  lumaline2a = {"Mᴏɴꜱ. lumaline 2 awaken [12035] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  lulu2a = {"Mᴏɴꜱ. lulu 2 awaken [13231] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  lala2a = {"Mᴏɴꜱ. lala 2 awaken [13232] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  chichi2a = {"Mᴏɴꜱ. chichi 2 awaken [13233] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  shushu2a = {"Mᴏɴꜱ. shushu 2 awaken [13234] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  chacha2a = {"Mᴏɴꜱ. chacha 2 awaken [13235] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  vigor2a = {"Mᴏɴꜱ. vigor 2 awaken [14031] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  garoche2a = {"Mᴏɴꜱ. garoche 2 awaken [14032] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  shaken2a = {"Mᴏɴꜱ. shaken 2 awaken [14033] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  eshir2a = {"Mᴏɴꜱ. eshir 2 awaken [14034] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  jultan2a = {"Mᴏɴꜱ. jultan 2 awaken [14035] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  mina2a = {"Mᴏɴꜱ. mina 2 awaken [15031] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  mei2a = {"Mᴏɴꜱ. mei 2 awaken [15032] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  naomi2a = {"Mᴏɴꜱ. naomi 2 awaken [15033] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  xiaoling2a = {"Mᴏɴꜱ. xiao ling 2 awaken [15034] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  miho2a = {"Mᴏɴꜱ. miho 2 awaken [15035] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  hemos2a = {"Mᴏɴꜱ. hemos 2 awaken [16031] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  sath2a = {"Mᴏɴꜱ. sath 2 awaken [16032] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  hiva2a = {"Mᴏɴꜱ. hiva 2 awaken [16033] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  prom2a = {"Mᴏɴꜱ. prom 2 awaken [16034] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  thrain2a = {"Mᴏɴꜱ. thrain 2 awaken [16035] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  allen2a = {"Mᴏɴꜱ. allen 2 awaken [15231] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  kai2a = {"Mᴏɴꜱ. kai 2 awaken [15232] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  roid2a = {"Mᴏɴꜱ. roid 2 awaken [15233] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  darion2a = {"Mᴏɴꜱ. darion 2 awaken [15234] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  jubelle2a = {"Mᴏɴꜱ. jubelle 2 awaken [15235] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  megan2a = {"Mᴏɴꜱ. megan 2 awaken [15931] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  rebecca2a = {"Mᴏɴꜱ. rebecca 2 awaken [15932] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  silia2a = {"Mᴏɴꜱ. silia 2 awaken [15933] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  linda2a = {"Mᴏɴꜱ. linda 2 awaken [15934] = {ID1 = "nil", ID2 ="nil", ID2 ="nil", ID4 = ""},
  gina2a = {"Mᴏɴꜱ. gina 2 awaken [15935] = {ID1 = "nil", ID2 ="nil", ID2 ="nil"}
}
